uuid: 537a3839-d804-4122-8a79-817dfb1d2820
langcode: en
status: true
dependencies:
  config:
    - image.style.d07
    - image.style.d08
  module:
    - varbase_media
_core:
  default_config_hash: DV29m1oUQ5NOBSoae4iUmQB30sZ4rBcxhBeXlQUhKMU
id: d07
label: 'Display 07 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d07
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d07
